Subject: bug#23331: 25.0.92; Cannot create temporary file ending in a period on OS X

From: John Wiegley <[email-masked]>
Date: Tue, 19 Jul 2016 13:03:59 -0700

>>>>> Alan Third <[email-masked]> writes:

> I feel a bit weird about this, but I still can't reproduce it and it's been
> over seven weeks with no response, so I'm inclined to close the bug.

Still happens reliably here, and based on bug reports on GitHub, others are
experiencing it as well.  It doesn't happen in 24.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2